<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('sensor_data', function (Blueprint $table) {
            $table->float('kelembapan')->nullable()->after('suhu');
        });
    }

    public function down()
    {
        Schema::table('sensor_data', function (Blueprint $table) {
            $table->dropColumn('kelembapan');
        });
    }
};
